# Get Wallet

> Wallet balance (EUR). OpenRouter remaining lives on GET /managed-credits/balance.

Canonical URL: https://docs.botyard.io/docs/api/wallet/get_wallet_v1_orgs__org_id__wallet_get

`GET /v1/orgs/{org_id}/wallet`

Wallet balance (EUR). OpenRouter remaining lives on GET /managed-credits/balance.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | WalletResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_wallet_v1_orgs__org_id__wallet_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
